[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#523467: firmware-linux does not solve the problem


2D continues to work well only with locally compiled 2.6.30 kernels, but not with ones from Debian repository (2.6.29, 2.6.30) regardless of the firmware-linux package.

No 2D:
2.6.29 from repositories, with/without firmware-linux
2.6.30 (rc1, rc3, rc5) from repositories, with/without firmware-linux

Working 2D:
2.6.30 (rc3) locally compiled, with/without firmware-linux. There's no obvious difference with firmware-linux installed.

Sorry for not replying, I never noticed the discussion continued. Please ask any other needed info.


Reply to: